Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3746)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3747)
@@ -791,9 +1113,69 @@
 	6DC3740A070405C7009E5976 /* todo.txt */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {772, 840}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 187}}";
 			sepNavSelRange = "{260, 0}";
-			sepNavVisRect = "{{0, 0}, {772, 840}}";
+			sepNavVisRect = "{{0, 0}, {727, 187}}";
 			sepNavWindowFrame = "{{15, 33}, {811, 969}}";
 		};
+	};
+	6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 165";
+		rLen = 0;
+		rLoc = 3794;
+		rType = 0;
+		vrLen = 693;
+		vrLoc = 3455;
+	};
+	6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 289";
+		rLen = 0;
+		rLoc = 7203;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 6872;
+	};
+	6DD55619112DA8D800BA57AE /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 165";
+		rLen = 0;
+		rLoc = 3794;
+		rType = 0;
+		vrLen = 693;
+		vrLoc = 3455;
+	};
+	6DD5561A112DA8D800BA57AE /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 289";
+		rLen = 0;
+		rLoc = 7203;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 6872;
+	};
+	6DD8F35B1105B82700A5CC5B /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 165";
+		rLen = 0;
+		rLoc = 3794;
+		rType = 0;
+		vrLen = 693;
+		vrLoc = 3455;
+	};
+	6DD8F35C1105B82700A5CC5B /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 289";
+		rLen = 0;
+		rLoc = 7203;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 6872;
 	};
 	6DDB77DC0663260E009E5976 /* piapplgen.cc */ = {
@@ -813,35 +1195,35 @@
 	6DDB77DE06632635009E5976 /* pimenubargen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
 			sepNavSelRange = "{105, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6DDB77DF0663263C009E5976 /* pimenubargen.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
 			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6DDB77E00663264C009E5976 /* pimenugen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 850}}";
-			sepNavSelRange = "{196, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {737, 859}}";
+			sepNavSelRange = "{645, 0}";
+			sepNavVisRect = "{{0, 0}, {737, 859}}";
 		};
 	};
 	6DDB77E10663264C009E5976 /* pimenugen.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 1736}}";
+			sepNavIntBoundsRect = "{{0, 0}, {688, 1750}}";
 			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 884}, {824, 850}}";
+			sepNavVisRect = "{{0, 1341}, {688, 409}}";
 		};
 	};
 	6DDB77E20663266A009E5976 /* pistdwdggen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {779, 1904}}";
-			sepNavSelRange = "{1130, 0}";
-			sepNavVisRect = "{{0, 1237}, {779, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1904}}";
+			sepNavSelRange = "{693, 0}";
+			sepNavVisRect = "{{0, 249}, {727, 410}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -856,15 +1238,70 @@
 	6DDB77E80663268E009E5976 /* piwindowgen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
-			sepNavSelRange = "{237, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
+			sepNavIntBoundsRect = "{{0, 0}, {931, 821}}";
+			sepNavSelRange = "{274, 0}";
+			sepNavVisRect = "{{0, 0}, {931, 821}}";
+			sepNavWindowFrame = "{{15, 47}, {970, 950}}";
 		};
 	};
 	6DDB77E90663268E009E5976 /* piwindowgen.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 1596}}";
+			sepNavIntBoundsRect = "{{0, 0}, {740, 1568}}";
 			sepNavSelRange = "{2800, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
-		};
+			sepNavVisRect = "{{0, 1166}, {698, 400}}";
+		};
+	};
+	6DE18B840E837AD800414227 /* pioptmenuquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {674, 854}}";
+			sepNavSelRange = "{1033, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
+		};
+	};
+	6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1048, 1008}}";
+			sepNavSelRange = "{601, 0}";
+			sepNavVisRect = "{{0, 331}, {1048, 360}}";
+			sepNavWindowFrame = "{{199, 52}, {970, 950}}";
+		};
+	};
+	6DE18BF60E83E4FE00414227 /* pidrwtools.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1066, 21070}}";
+			sepNavSelRange = "{21704, 61}";
+			sepNavVisRect = "{{0, 9994}, {1066, 354}}";
+		};
+	};
+	6DE18BF70E83E4FE00414227 /* pidrwtools.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {736, 1442}}";
+			sepNavSelRange = "{2097, 0}";
+			sepNavVisRect = "{{0, 586}, {736, 856}}";
+		};
+	};
+	6DE18C180E83E91700414227 /* pibwdgquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {657, 896}}";
+			sepNavSelRange = "{1197, 0}";
+			sepNavVisRect = "{{0, 42}, {657, 854}}";
+			sepNavWindowFrame = "{{15, 46}, {1069, 951}}";
+		};
+	};
+	6DE18C190E83E91700414227 /* pibwdgquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1064}}";
+			sepNavSelRange = "{492, 0}";
+			sepNavVisRect = "{{0, 0}, {727, 859}}";
+		};
+	};
+	6DE3BEB310501DB00074C72E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
+		name = "pistdwdgquartz.cpp: 286";
+		rLen = 0;
+		rLoc = 7185;
+		rType = 0;
+		vrLen = 769;
+		vrLoc = 6600;
 	};
 	6DE7443F0C7C2E390051D656 /* xp0.cc */ = {
@@ -908,4 +1345,21 @@
 		);
 	};
+	6DE8E8130E87BA6D0031A5D9 /* pigraphps.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {698, 7350}}";
+			sepNavSelRange = "{486, 0}";
+			sepNavVisRect = "{{0, 296}, {657, 854}}";
+		};
+	};
+	6DE9119710D24B1B003F0B29 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
+		name = "PIApplQuartz.cpp: 32";
+		rLen = 0;
+		rLoc = 757;
+		rType = 0;
+		vrLen = 788;
+		vrLoc = 632;
+	};
 	6DEA07D30C88612B0016C028 /* PIT0 */ = {
 		activeExec = 0;
@@ -941,7 +1395,7 @@
 	6DEA07E50C8861E90016C028 /* pit0.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1062, 4354}}";
-			sepNavSelRange = "{4886, 91}";
-			sepNavVisRect = "{{0, 2272}, {1062, 287}}";
+			sepNavIntBoundsRect = "{{0, 0}, {860, 4354}}";
+			sepNavSelRange = "{725, 0}";
+			sepNavVisRect = "{{0, 0}, {860, 858}}";
 			sepNavWindowFrame = "{{15, 28}, {1002, 969}}";
 		};
@@ -978,16 +1432,16 @@
 		);
 	};
-	6DEA831E0C7F162300B7D5DD /* pistdwdgmosx.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1848}}";
-			sepNavSelRange = "{2480, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
-		};
-	};
-	6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 4970}}";
-			sepNavSelRange = "{2253, 0}";
-			sepNavVisRect = "{{0, 994}, {821, 410}}";
+	6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1848}}";
+			sepNavSelRange = "{3041, 0}";
+			sepNavVisRect = "{{0, 989}, {727, 859}}";
+		};
+	};
+	6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {778, 4998}}";
+			sepNavSelRange = "{7185, 0}";
+			sepNavVisRect = "{{0, 3768}, {778, 446}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -999,815 +1453,124 @@
 		);
 	};
-	6DED33240DADE70C00A2F30F /* SPIWindow.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 560}}";
-			sepNavSelRange = "{376, 0}";
-			sepNavVisRect = "{{0, 122}, {821, 410}}";
-		};
-	};
-	6DED33250DADE70C00A2F30F /* SPIWindow.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 1260}}";
-			sepNavSelRange = "{937, 0}";
-			sepNavVisRect = "{{0, 850}, {821, 410}}";
-		};
-	};
-	6DED33320DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWind.h: 10";
-		rLen = 0;
-		rLoc = 793;
-		rType = 0;
-		vrLen = 136;
+	6DECAF30103EDEC600699E89 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
+		name = "PIWindowQuartz.h: wParent";
+		rLen = 0;
+		rLoc = 1619;
+		rType = 0;
+		vrLen = 1642;
+		vrLoc = 24;
+	};
+	6DECAF31103EDEC600699E89 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */;
+		name = "PIWindowQuartz.cpp: 42";
+		rLen = 0;
+		rLoc = 1018;
+		rType = 0;
+		vrLen = 1318;
 		vrLoc = 0;
 	};
-	6DED33330DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 160;
-		vrLoc = 0;
-	};
-	6DED33340DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 10";
-		rLen = 0;
-		rLoc = 793;
-		rType = 0;
-		vrLen = 136;
-		vrLoc = 0;
-	};
-	6DED33350DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 9";
-		rLen = 137;
-		rLoc = 206;
-		rType = 0;
-		vrLen = 1507;
-		vrLoc = 0;
-	};
-	6DED33360DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 19";
-		rLen = 0;
-		rLoc = 792;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	6DED33390DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 9";
-		rLen = 137;
-		rLoc = 206;
-		rType = 0;
-		vrLen = 1507;
-		vrLoc = 0;
-	};
-	6DED333A0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 19";
-		rLen = 0;
-		rLoc = 792;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	6DED333B0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 10";
-		rLen = 0;
-		rLoc = 157;
-		rType = 0;
-		vrLen = 162;
-		vrLoc = 0;
-	};
-	6DED333C0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 19";
-		rLen = 0;
-		rLoc = 792;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	6DED33B10DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: DR_SIZE";
-		rLen = 0;
-		rLoc = 426;
-		rType = 0;
-		vrLen = 806;
-		vrLoc = 434;
-	};
-	6DED33B20DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 26";
-		rLen = 0;
-		rLoc = 633;
-		rType = 0;
-		vrLen = 458;
-		vrLoc = 0;
-	};
-	6DED33B30DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 11";
-		rLen = 0;
-		rLoc = 161;
-		rType = 0;
-		vrLen = 1074;
-		vrLoc = 0;
-	};
-	6DED33B40DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 6";
-		rLen = 0;
-		rLoc = 127;
-		rType = 0;
-		vrLen = 593;
-		vrLoc = 0;
-	};
-	6DED33B50DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 26";
-		rLen = 0;
-		rLoc = 173;
-		rType = 0;
-		vrLen = 613;
-		vrLoc = 0;
-	};
-	6DED33B60DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 43";
-		rLen = 0;
-		rLoc = 447;
-		rType = 0;
-		vrLen = 1022;
-		vrLoc = 397;
-	};
-	6DED33B70DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 36";
-		rLen = 0;
-		rLoc = 1286;
-		rType = 0;
-		vrLen = 1282;
-		vrLoc = 277;
-	};
-	6DED33B90DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 18";
-		rLen = 0;
-		rLoc = 420;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 0;
-	};
-	6DED33F80DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 30";
-		rLen = 0;
-		rLoc = 1085;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 0;
-	};
-	6DED34020DAE002100A2F30F /* SIPllWindow.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 616}}";
-			sepNavSelRange = "{311, 0}";
-			sepNavVisRect = "{{0, 117}, {783, 429}}";
-		};
-	};
-	6DED34030DAE002100A2F30F /* SIPllWindow.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 857}}";
-			sepNavSelRange = "{1723, 0}";
-			sepNavVisRect = "{{0, 0}, {821, 857}}";
-		};
-	};
-	6DED34500DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 390";
-		rLen = 0;
-		rLoc = 13629;
-		rType = 0;
-		vrLen = 687;
-		vrLoc = 14240;
-	};
-	6DED34510DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: 10";
-		rLen = 0;
-		rLoc = 694;
-		rType = 0;
-		vrLen = 140;
-		vrLoc = 0;
-	};
-	6DED34520DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 9";
-		rLen = 159;
-		rLoc = 206;
-		rType = 0;
-		vrLen = 418;
-		vrLoc = 0;
-	};
-	6DED34530DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: 36";
-		rLen = 0;
-		rLoc = 682;
-		rType = 0;
-		vrLen = 435;
-		vrLoc = 195;
-	};
-	6DED34540DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = SIPll_MSG;
-		rLen = 9;
-		rLoc = 457;
-		rType = 0;
-		vrLen = 1035;
-		vrLoc = 33;
-	};
-	6DED34550DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: SIPll_MSG";
-		rLen = 0;
-		rLoc = 421;
-		rType = 0;
-		vrLen = 437;
-		vrLoc = 234;
-	};
-	6DED34560DAE0D2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 70";
-		rLen = 0;
-		rLoc = 2315;
-		rType = 0;
-		vrLen = 540;
-		vrLoc = 1803;
-	};
-	6DED34860DAE115500A2F30F /* MixReg.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 630}}";
-			sepNavSelRange = "{471, 0}";
-			sepNavVisRect = "{{0, 187}, {783, 429}}";
-		};
-	};
-	6DED34870DAE115500A2F30F /* MixReg.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 882}}";
-			sepNavSelRange = "{460, 0}";
-			sepNavVisRect = "{{0, 143}, {821, 429}}";
-		};
-	};
-	6DED34D90DAE15B200A2F30F /* ADCWindow.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 857}}";
-			sepNavSelRange = "{250, 0}";
-			sepNavVisRect = "{{0, 0}, {821, 857}}";
-		};
-	};
-	6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1062, 952}}";
-			sepNavSelRange = "{1526, 0}";
-			sepNavVisRect = "{{0, 298}, {1062, 287}}";
-		};
-	};
-	6DED34E30DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: 36";
-		rLen = 0;
-		rLoc = 596;
-		rType = 0;
-		vrLen = 438;
-		vrLoc = 256;
-	};
-	6DED34E40DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 352";
-		rLen = 0;
-		rLoc = 13629;
-		rType = 0;
-		vrLen = 619;
-		vrLoc = 13486;
-	};
-	6DED34E60DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 112";
-		rLen = 0;
-		rLoc = 2617;
-		rType = 0;
-		vrLen = 560;
-		vrLoc = 2058;
-	};
-	6DED34E80DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 29";
-		rLen = 0;
-		rLoc = 985;
-		rType = 0;
-		vrLen = 1066;
-		vrLoc = 403;
-	};
-	6DED34EA0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 352";
-		rLen = 0;
-		rLoc = 13629;
-		rType = 0;
-		vrLen = 577;
-		vrLoc = 13528;
-	};
-	6DED34EB0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 9";
-		rLen = 0;
-		rLoc = 224;
-		rType = 0;
-		vrLen = 463;
-		vrLoc = 0;
-	};
-	6DED34EC0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: SIPll_MSG";
-		rLen = 0;
-		rLoc = 421;
-		rType = 0;
-		vrLen = 525;
-		vrLoc = 194;
-	};
-	6DED34ED0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 70";
-		rLen = 0;
-		rLoc = 2315;
-		rType = 0;
-		vrLen = 580;
-		vrLoc = 1763;
-	};
-	6DED34EE0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 6";
-		rLen = 0;
-		rLoc = 127;
-		rType = 0;
-		vrLen = 567;
-		vrLoc = 196;
-	};
-	6DED34EF0DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 42";
-		rLen = 0;
-		rLoc = 1370;
-		rType = 0;
-		vrLen = 813;
-		vrLoc = 863;
-	};
-	6DED34F00DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
-		name = "SIPllWindow.h: 36";
-		rLen = 0;
-		rLoc = 596;
-		rType = 0;
-		vrLen = 438;
-		vrLoc = 256;
-	};
-	6DED34F10DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 352";
-		rLen = 0;
-		rLoc = 13629;
-		rType = 0;
-		vrLen = 619;
-		vrLoc = 13486;
-	};
-	6DED34F20DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 48";
-		rLen = 0;
-		rLoc = 1556;
-		rType = 0;
-		vrLen = 1000;
-		vrLoc = 609;
-	};
-	6DED34F30DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: 13";
-		rLen = 0;
-		rLoc = 772;
-		rType = 0;
-		vrLen = 199;
-		vrLoc = 0;
-	};
-	6DED34F40DAE15FE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 112";
-		rLen = 0;
-		rLoc = 2617;
-		rType = 0;
-		vrLen = 560;
-		vrLoc = 2058;
-	};
-	6DED352B0DAE376A00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: 18";
-		rLen = 0;
-		rLoc = 288;
-		rType = 0;
-		vrLen = 429;
-		vrLoc = 137;
-	};
-	6DED352C0DAE376A00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 21";
-		rLen = 0;
-		rLoc = 1569;
-		rType = 0;
-		vrLen = 376;
-		vrLoc = 0;
-	};
-	6DED352D0DAE376A00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 128";
-		rLen = 0;
-		rLoc = 3264;
-		rType = 0;
-		vrLen = 618;
-		vrLoc = 2679;
-	};
-	6DED352E0DAE376A00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 18";
-		rLen = 0;
-		rLoc = 438;
-		rType = 0;
-		vrLen = 708;
-		vrLoc = 3;
-	};
-	6DED352F0DAE376A00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: OFFSETY_ADC";
-		rLen = 0;
-		rLoc = 370;
-		rType = 0;
-		vrLen = 471;
-		vrLoc = 130;
-	};
-	6DED355C0DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 22";
-		rLen = 0;
-		rLoc = 462;
-		rType = 0;
-		vrLen = 764;
-		vrLoc = 171;
-	};
-	6DED355E0DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 18";
-		rLen = 0;
-		rLoc = 426;
-		rType = 0;
-		vrLen = 1102;
-		vrLoc = 0;
-	};
-	6DED35600DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 32";
-		rLen = 0;
-		rLoc = 1415;
-		rType = 0;
-		vrLen = 1315;
-		vrLoc = 164;
-	};
-	6DED35610DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 22";
-		rLen = 0;
-		rLoc = 462;
-		rType = 0;
-		vrLen = 764;
-		vrLoc = 171;
-	};
-	6DED35620DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: OFFSETY_ADC";
-		rLen = 0;
-		rLoc = 370;
-		rType = 0;
-		vrLen = 504;
-		vrLoc = 133;
-	};
-	6DED35630DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 50";
-		rLen = 0;
-		rLoc = 2137;
-		rType = 0;
-		vrLen = 881;
-		vrLoc = 729;
-	};
-	6DED35640DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 44";
-		rLen = 391;
-		rLoc = 1370;
-		rType = 0;
-		vrLen = 562;
-		vrLoc = 1199;
-	};
-	6DED35650DAE431E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34DA0DAE15B200A2F30F /* ADCWindow.cpp */;
-		name = "ADCWindow.cpp: 18";
-		rLen = 0;
-		rLoc = 426;
-		rType = 0;
-		vrLen = 1102;
-		vrLoc = 0;
-	};
-	6DED35B80DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: 16";
-		rLen = 0;
-		rLoc = 250;
-		rType = 0;
-		vrLen = 782;
-		vrLoc = 0;
-	};
-	6DED35B90DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */;
-		name = "pistdwdgmosx.cpp: 90";
-		rLen = 0;
-		rLoc = 2210;
-		rType = 0;
-		vrLen = 1092;
-		vrLoc = 1393;
-	};
-	6DED35BA0DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 54";
-		rLen = 0;
-		rLoc = 1723;
-		rType = 0;
-		vrLen = 1761;
-		vrLoc = 0;
-	};
-	6DED35BB0DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: action";
-		rLen = 0;
-		rLoc = 788;
-		rType = 0;
-		vrLen = 783;
-		vrLoc = 0;
-	};
-	6DED35BD0DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34D90DAE15B200A2F30F /* ADCWindow.h */;
-		name = "ADCWindow.h: 16";
-		rLen = 0;
-		rLoc = 250;
-		rType = 0;
-		vrLen = 782;
-		vrLoc = 0;
-	};
-	6DED35BE0DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */;
-		name = "pistdwdgmosx.cpp: 90";
-		rLen = 0;
-		rLoc = 2210;
-		rType = 0;
-		vrLen = 1092;
-		vrLoc = 1393;
-	};
-	6DED35BF0DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "SIPllWindow.cpp: 54";
-		rLen = 0;
-		rLoc = 1723;
-		rType = 0;
-		vrLen = 1761;
-		vrLoc = 0;
-	};
-	6DED35C00DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 28";
-		rLen = 0;
-		rLoc = 966;
-		rType = 0;
-		vrLen = 1973;
-		vrLoc = 0;
-	};
-	6DED35C10DAE4D7500A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: action";
-		rLen = 0;
-		rLoc = 788;
-		rType = 0;
-		vrLen = 783;
-		vrLoc = 0;
-	};
-	6DED35C60DAE4DDE00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: expected `;' before 'piButton'";
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		rLen = 1;
-		rLoc = 44;
-		rType = 1;
-	};
-	6DED35D20DAE4E6E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 45";
-		rLen = 0;
-		rLoc = 1696;
-		rType = 0;
-		vrLen = 931;
-		vrLoc = 1085;
-	};
-	6DED35D30DAE4E6E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 127";
-		rLen = 0;
-		rLoc = 4713;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 4128;
-	};
-	6DED35D40DAE4E6E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 45";
-		rLen = 0;
-		rLoc = 1696;
-		rType = 0;
-		vrLen = 931;
-		vrLoc = 1085;
-	};
-	6DED35D50DAE4E6E00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 127";
-		rLen = 0;
-		rLoc = 4713;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 4128;
-	};
-	6DED35DC0DAE4F6100A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 23";
-		rLen = 0;
-		rLoc = 376;
-		rType = 0;
-		vrLen = 657;
-		vrLoc = 135;
-	};
-	6DED35DD0DAE4F6100A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 23";
-		rLen = 0;
-		rLoc = 376;
-		rType = 0;
-		vrLen = 657;
-		vrLoc = 135;
-	};
-	6DED35E30DAE7B2D00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 27";
-		rLen = 0;
-		rLoc = 937;
-		rType = 0;
-		vrLen = 881;
-		vrLoc = 2067;
-	};
-	6DED35E40DAE7B2D00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */;
-		name = "pistdwdgmosx.cpp: 94";
-		rLen = 0;
-		rLoc = 2253;
-		rType = 0;
-		vrLen = 648;
-		vrLoc = 1742;
-	};
-	6DED738F0D8FA59000D85368 /* RegisterWindow.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1582}}";
-			sepNavSelRange = "{2617, 0}";
-			sepNavVisRect = "{{0, 1191}, {783, 391}}";
-		};
-	};
-	6DED73900D8FA59000D85368 /* RegisterWindow.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {821, 5264}}";
-			sepNavSelRange = "{4713, 0}";
-			sepNavVisRect = "{{0, 1519}, {821, 410}}";
-		};
-	};
-	6DED741A0D8FAEE700D85368 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 16";
-		rLen = 0;
-		rLoc = 1363;
-		rType = 0;
-		vrLen = 512;
-		vrLoc = 0;
-	};
-	6DEF36ED0DA1181700B5B599 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 260";
-		rLen = 0;
-		rLoc = 14091;
-		rType = 0;
-		vrLen = 2194;
-		vrLoc = 5395;
+	6DECAF32103EDEC600699E89 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: PIGraphicWin";
+		rLen = 0;
+		rLoc = 4635;
+		rType = 0;
+		vrLen = 1879;
+		vrLoc = 2765;
 	};
 	6DF012F40CBF6A510026E580 /* PIPeriodQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 868}}";
 			sepNavSelRange = "{676, 0}";
-			sepNavVisRect = "{{0, 210}, {783, 410}}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6DF012F50CBF6A510026E580 /* PIPeriodQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 857}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
 			sepNavSelRange = "{572, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 857}}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 			sepNavWindowFrame = "{{15, 28}, {1002, 969}}";
+		};
+	};
+	6DF26D160E7FB7EC001AE7EF /* pibwdggen.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {750, 11228}}";
+			sepNavSelRange = "{15441, 53}";
+			sepNavVisRect = "{{0, 6041}, {750, 858}}";
+		};
+	};
+	6DF26D170E7FB7EC001AE7EF /* pibwdggen.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {881, 2254}}";
+			sepNavSelRange = "{2265, 0}";
+			sepNavVisRect = "{{0, 1190}, {881, 854}}";
+		};
+	};
+	6DF26D180E7FB7EC001AE7EF /* pidrawer.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {821, 7826}}";
+			sepNavSelRange = "{19690, 0}";
+			sepNavVisRect = "{{0, 7414}, {821, 412}}";
+		};
+	};
+	6DF26D190E7FB7EC001AE7EF /* pidrawer.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {857, 2086}}";
+			sepNavSelRange = "{1601, 65}";
+			sepNavVisRect = "{{0, 0}, {0, 0}}";
+		};
+	};
+	6DF26D1E0E7FB84E001AE7EF /* piaxes.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 12376}}";
+			sepNavSelRange = "{3436, 56}";
+			sepNavVisRect = "{{0, 1600}, {1062, 287}}";
+		};
+	};
+	6DF26D1F0E7FB84E001AE7EF /* piaxes.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {750, 1526}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {750, 858}}";
+		};
+	};
+	6DF26D200E7FB84E001AE7EF /* pigraphgen.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1048, 2786}}";
+			sepNavSelRange = "{2768, 101}";
+			sepNavVisRect = "{{0, 933}, {1048, 360}}";
+		};
+	};
+	6DF26D220E7FB84E001AE7EF /* pigraphuc.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {881, 2268}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 1413}, {881, 855}}";
+		};
+	};
+	6DF26D230E7FB84E001AE7EF /* psfile.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {778, 3262}}";
+			sepNavSelRange = "{2443, 0}";
+			sepNavVisRect = "{{0, 880}, {778, 858}}";
+		};
+	};
+	6DF26D2A0E7FDF45001AE7EF /* ucckprot.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {750, 952}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {750, 858}}";
+		};
+	};
+	6DF26D4F0E7FED78001AE7EF /* pioptmenugen.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {695, 462}}";
+			sepNavSelRange = "{826, 0}";
+			sepNavVisRect = "{{0, 0}, {695, 411}}";
 		};
 	};
